from PIL import ImageShow

class EPDummy:
    def __init__(self):
        self.width = 122
        self.height = 250
    FULL_UPDATE = 0
    PART_UPDATE = 1
    def display(self, image):
        ImageShow.show(image)
    def displayPartial(self, image):
        ImageShow.show(image)
    def displayPartBaseImage(self, image):
        ImageShow.show(image)
    def init(self, a):
        pass
    def Clear(self, a):
        pass
    def getbuffer(self, image):
        return image
    def exit(self):
        pass
